﻿

/*--------------
    TABLE
--------------*/

.table__container {
    margin-top: 20px;
    padding:0px 12px;
    margin-bottom:20px;
}

.table__container + .table__container {
    margin-top: 40px;
}

.contactPoints .table,
.contactPoints table{
    border-collapse: collapse;
    border: none;
    width: 100%;
}

.contactPoints .table--borderOrange {
    border: 2px solid #FF9900;
}

.contactPoints .table thead {
}

.contactPoints .table tbody {
}

.contactPoints .table tr {
    border-bottom: 1px solid #C8CFD4;
}

.contactPoints .table tr:hover td {
    background-color: rgba(230,230,230,0.5);
}

.contactPoints .table tr:nth-child(1) {
    border-top: 1px solid #C8CFD4;
}

.contactPoints .table th {
    padding: 11px;
    border: 1px solid #197dbb;
    background-color: rgba(25,125,187,0.2);
    position: relative;
    padding-right: 28px;
    border: none;
    border-top: 2px solid #197dbb;
    border-bottom: 2px solid #197dbb;
    text-align: left;
    color: #3B5180;
    line-height: 1.5;
    font-size: 1.2em;
}

.contactPoints .table th:nth-child(1) {
    width:28px;
}

.contactPoints .table th img {
    display: inline-block !important;
    vertical-align: bottom;
    position: absolute;
    top: 50%;
    transform: translate(4px, -50%);
}

.contactPoints .table td {
    padding: 8px 11px;
    border: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    color: #4f4f4f;
    line-height: 1.5;
    border: none;
    text-align: left;
}

.contactPoints .table td:nth-child(1) {
    width: 28px;
}

.contactPoints .table td[colspan="6"] {
    background-color: #b8c9cc;
}

.contactPoints .table td[colspan="6"]:hover {
    background-color: #b8c9cc;
}

.tableNoResults {
    text-align: center;
    font-weight: 600;
    color: #3B5180;
}

.table__header {
    background-color: #374D7E;
}

.table__title {
    color:white;
    font-weight:bold;
}

.contactPoints .contentSearch {
    border:none;
}

.contactPoints .ListCP {
    padding: 1em;
    border:none;
    background-color:transparent;
    padding-bottom:0px;
}

.contactPoints .ListCP--highLight {
    background-color: #EFECEC;
    background-color: rgba(239,236,236,0.5);
}

/*--------------
    GRIDPAGER
--------------*/
.contactPoints .table .GridPager {
    border: none;
}

.contactPoints .table .GridPager > td {
    padding: 0px;
}
.contactPoints .table .GridPager:hover td {
    background-color: transparent;
}

.contactPoints .table .GridPager table tr {
    text-align: center;
    border: none;
}

.contactPoints .table .GridPager table td {
    display: inline-block;
}

.contactPoints .table .GridPager table td:nth-child(1) {
    width: auto
}

.contactPoints .table .GridPager a {
    margin: 0px;
    float: none;
    margin: 8px 0px;
    background-color: transparent;
    /*border: 1px solid #3B5180;*/
    color: #3B5180;
}

.contactPoints .table .GridPager a:hover {
    background-color: rgba(230,230,230,0.7);
}

.contactPoints .table .GridPager span {
    float: none;
    margin: 0px;
    margin: 8px 0px;
    background-color: #197DBB;
    color: white;
}



/*--------------
    LINK
--------------*/
    .link {
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
        color: #4f4f4f !important;
        line-height: 1.5;
        width: 100%
    }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .link {
        width: 340px;
    }
}

.link__icon {
    width: 12px;
}

.link__text {
    max-width: calc(100% - 20px);
    margin-left: 8px;
    color: #3B5180;
}



/*--------------
    LABELLEGEND
--------------*/

.labelLegend {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:baseline;
    padding:0px;
    width:75%;
    margin:0 auto;
}

.labelLegend__item {
    font-style:italic;
}



/*--------------
    FILTER
--------------*/

.filter {
}


.filter__section {
    padding:6px 0px;
}

.filter .inputTypeData {
    margin:0px;
}
    
.filter__title {
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
}

.filter__subTitle {
   width:100%
}

.filter__label {
    width:150px;
}

.filter__item {
    width:100%;
}

.filter__row {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    width:100%;
    align-items:baseline;
    padding:6px 0px;
}

.filter .radio__group,
.filter .check__group {
    width: 100%;
    padding: 8px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin:8px 0px;
}

.filter table td {
    text-align:center;
}



/*--------------
    BUTTON
--------------*/

.button--link {
    display:inline-block;
    padding:4px!important;
}

.button--link + .button--link{
    margin-top:12px!important;
}

.button__text {
    padding-left:16px;
}

.button__wrapper {
    text-align: center;
    margin:6px 0px;
}


/*--------------
    CHECKBOX
--------------*/

.contactPoints input[type="checkbox" i] {
    vertical-align: middle;
    margin: 0px 3px;
}

.contactPoints .contenedorTotalAllLabel + .contenedorTotalAllLabel {
    margin-left: 6px;
}





/*--------------
    RADIO-BUTTON
--------------*/
.contactPoints input[type="radio" i] {
    vertical-align: middle;
    margin: 0px;
    margin-right: 4px;
}

.contactPoints input[type="radio" i] + label {
    margin-right: 12px;
}